<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Dirt Road Blues</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Dirt Road Blues</h1>


<p>Words and music by Bob Dylan<br />
Released on <a class="recordlink" href="index.htm">Time out of Mind</a> (1997)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<p>The guitars in the original recording are playing high up on the
fretboard, so I originally suggested a capo on the 5th fret and the
chords E, A, and B. Then it is possible to play the little lick that
runs through the whole song:</p>
<pre class="tab">
  with E                               with A
  :   .   .   .     :   .   .   .      :   .   .   .     :   .   .   .
|-3b------0-----0-|-----------0-----||-3---------------|------------------||
|-0-----------2---|-----0---2-------||-2-------5---2-5-|---------2-5------||
|-1---------------|-----------------||-2---------------|-----4------------||
|-2---------------|-----------------||-2---------------|------------------||
|-2---------------|-----------------||-0---------------|------------------||
|-0---------------|-----------------||-----------------|------------------||
</pre>

<p>Note 1: it is mostly played on the E, but can occasionally be heard
for the other chords too. <br />
Note 2: It is played with the tone on the 2nd fret, 2nd string,
although the 3rd fret falls more naturally, to me, at least. <br />
Note 3: It's easier and sounds better if the initial bent note is
moved to the second beat, so that the first beat gets a clear bass
note.</p>

<p>Another option is to use the 076750 shape for the E. The open third
string can be left sounding, since it produces the same clash as the
first note in the lick, which leaves you with enough fingers to play a
modified version of the lick, combined with the bass figure:</p>
<pre class="tab">
  :   .   .   .     :   .   .   .
|-----------------|-----------------|
|-----7b--5-----5-|-----------------| (or 8 or 8b on the first note on this string)
|-------------7---|-----------------|
|-6---------------|-6---------------|
|-7---------------|-7-------5---7---|
|-0---------------|-0---7-----------|
</pre>

<p>For the B I'd suggest to leave out the lick an instead do the bass:</p>
<pre class="tab">
  B7                                                                      E
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .     :
|(3)--------------|-----------------|-----------------|-----------------|----
|-0---------------|-----------------|-----------------|-----------------|----
|-2---------------|-----------------|-----------------|-----------------|----
|-1---------------|-----------------|-----------------|-----------------|----
|-2-----------0---|-2-----------0---|-2-----------0---|-2---0-----------|----
|---------2-------|---------2-------|---------2-------|---------3---2---|-0--
</pre>

<p>It may be easier to make an interesting solo-song out of it with no
capo and something like the following bass line, which can be combined
with a variant of the lick, an octave lower (or just play the bass
line &ndash; that's much easier...):</p>
<pre class="tab">
  with A                               with D
  :   .   .   .     :   .   .   .      :   .   .   .     :   .   .   .
|-----------------|-----------------||----------------|-----------------||
|-----------------|-----------------||(3)-------------|-----------------||
|-5b------2-----2-|-----------------||-5b-----2-----2-|-----------------||
|-2-----------4---|-----------------||-0----------4---|-0---------------||
|-0---------------|-0---------------||----------------|--------0---3----||
|-----------------|--------0----3---||----------------|-----------------||
</pre>
<pre class="tab">
  with E
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-0---------------|-----------------|-----------------|-----------------|----
|-5---------------|-----------------|-----------------|-----------------|----
|-7---------------|-----------------|-----------------|-----------------|----
|-6---------------|-----------------|-----------------|-----------------|----
|-7-----------5---|-7-----------5---|-7-----------5---|-7---5---3---2---|-0--
|-0-------7-------|---------7-------|---------7-------|-----------------|----
</pre>

<hr />

<p>Capo 5th fret (original key A)</p>
<pre class="verse">
E
Gonna walk down that dirt road 'Til someone lets me ride
A                                                   E
Gonna walk down that dirt road 'Til someone lets me ride
B
If I can't find my baby
                       E
I'm gonna run away and hide

Well, I been pacing round the room, hoping maybe she come back
pacing round the room, hoping maybe she come back
Well, I been praying for salvation
Laying round in a one-room country shack

Gonna walk down that dirt road, until my eyes begin to bleed
Gonna walk down that dirt road, until my eyes begin to bleed
'Til there's nothing left to see
'Til the chains have been shattered and I been freed

But I'm looking at my shadow, I been watching the clouds up above
looking at my shadow, watching the clouds up above
Rolling through the rain and hail
Looking for the sunny side of love

Gonna walk down that dirt road 'til everything becomes the same
Gonna walk down that dirt road 'til everything becomes the same
I keep on walking
'til I hear her holler out my name
</pre>

<hr />

<p>Version with no capo:</p>
<pre class="verse">
A
Gonna walk down that dirt road 'Til someone lets me ride
D                                                   A
Gonna walk down that dirt road 'Til someone lets me ride
E7
If I can't find my baby
                       A
I'm gonna run away and hide
</pre>
</body></html>
